logo
Apache Lounge
Webmasters

 


About

Forum Index Downloads Search Register Log in  RSS Apache Lounge
 



Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Apache Lounge is not sponsored.

Your donations will help to keep this site alive and well, and continuing building binaries.



Mod_JK compiling issue

 
Post new topic   Reply to topic    Apache Forum Index -> Apache Building & Member Downloads



View previous topic :: View next topic  
Author Message
gaurav168



Joined: 20 Dec 2016
Posts: 1
Location: india

PostPosted: Tue 20 Dec '16 12:06    Post subject: Mod_JK compiling issue Reply with quote

Getting error while compiling Mod_JK for apache 2.4.x

/apache/httpd-2.4.28/bin/apxs

Error MSG:

need to check for perl first, apxs depend on it...
checking for perl... /usr/bin/perl
could not find /apache/httpd-2.4.28/bin/apxs


But i have checked /apache/httpd-2.4.28/bin/apxs
directory exists in the server.
Back to top
James Blond
Moderator


Joined: 19 Jan 2006
Posts: 6225
Location: Germany, Next to Hamburg

PostPosted: Thu 22 Dec '16 22:07    Post subject: Reply with quote

Did define the path

./configure --with-apxs=/apache/httpd-2.4.28/bin/apxs

?

it apxs executable?
Back to top


Post new topic   Reply to topic    Apache Forum Index -> Apache Building & Member Downloads
Page 1 of 1